:root {
    --main-bg: #4429cd;
    --main-br: 100px;
    --main-color: #0b0b0b;
    --orange-btn: #ff5500;
    --violet-color: #eceafa;
    --gray-color: #f5f5f7;
    --dark-color: #0b0b0b;
    
    --main-bg-dark: #28138f;
    --orange-btn-dark: #c23d00;

    --smally-fontsize: 14px;
    --base-fontsize: 18px;
    --big-fontsize: 90px;
    --medium-fontsize: 58px;
    --small-fontsize: 32px;

    --h1-fontsize: 65px;
    --h2-fontsize: 56px;

    --border-radius: 30px;
}

html {
    font-size: var(--base-fontsize);
}

#yamap {
	width: 100%;
	height: 100%;
}

body {
    font-family: 'MarbyPro', Arial, sans-serif !important;
    margin: 0;
    padding: 0;
    font-size: 1rem;
    color: var(--main-color);
    overflow-x: hidden;
}

img {
    max-width: 100%;
    user-select: none;
    pointer-events: none;
}

a {
    text-decoration: none;
    color: var(--main-color);
}

.text-center {
    text-align: center;
}

.underline {
    text-decoration: underline;
}

button, .btn {
    display: inline-block;
    background-color: var(--orange-btn);
    color: white;
    padding: 15px 35px;
    border-radius: var(--main-br);
    font-size: 1rem;
    line-height: 1rem;
    border: none;
    cursor: pointer;
    text-align: center;
    transition: all .2s;
}

button:hover, .btn:hover {
    background-color: var(--orange-btn-dark);
}

.btn-blue {
    background-color: var(--main-bg);
    color: #fff;
}

.btn-blue:hover {
    background-color: var(--main-bg-dark);
    color: #fff;
}

.btn-white {
    background-color: #fff;
    color: var(--main-bg);
}

.btn-white:hover {
    background-color: #becaff;
    color: var(--main-bg);
}

.btn-outline {
    background-color: transparent;
    color: white;
    outline: 2px solid #fff;
}

.btn-outline:hover {
    background-color: #00000024;
}

.center {
    text-align: center;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

.list-unstyled {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.second-color {
    color: var(--main-bg);
}

.new-line {
    display: block;
}

.star-bg {
    background-image: url('/wa-data/public/site/themes/landings/img/icons/s.svg');
    background-repeat: no-repeat;
    background-position: top 30px right 30px;
}

.captcha-container {
    margin-bottom: 10px;
}

/* Шапка */
header {
    display: flex;
    align-items: center;
    background-color: #fff;
    width: 100%;
    padding-top: 20px;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    z-index: 1;
    width: 90%;
}

.logo {
    font-size: 0;
}

.header-list {
    display: flex;
    gap: 40px;
    font-size: 20px;
    font-weight: 500;
}


.logo a {
    display: inline-block;
}

header .container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header-info {
    position: relative;
    z-index: 0;
}

.header-info a {
    display: inline-block;
}

.header-img {
    margin-top: -50px;
}

.menu-btn {
    display: none;
    background: none;
    border: none;
    border-radius: 0;
    padding: 0;
    color: var(--main-color);
    font-size: 2rem;
    line-height: 2rem;
    cursor: pointer;
}

.close-btn {
    background: none;
    border: none;
    padding: 0;
    font-size: 2rem;
    cursor: pointer;
}

.menu-btn:hover {
    font-weight: bold;
    background: none;
}

.close-btn:hover {
    font-weight: bold;
    background: none;
}

.mobile-menu {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    z-index: 9999;
    padding: 30px;
    background-color: var(--main-bg);
    visibility: hidden;
    transform: translateX(100%);
    transition: opacity 0.4s ease, transform 0.4s ease, visibility 0.4s ease;
}

.mobile-menu.open {
    visibility: visible;
    transform: translateX(0);
}

.mobile-list {
    margin-top: 50px;
}

.mobile-menu-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobile-menu-header img{
    filter: invert(1);
}

.mobile-menu ul {
    list-style: none;
    padding: 0;
}

.mobile-menu ul li {
    margin: 20px 0;
}

.mobile-menu ul li a {
    font-size: 1.5rem;
    color: #fff;
    text-decoration: none;
}

/* Главный баннер */
.hero {
    color: white;
    text-align: center;
    margin-top: 20px;
    padding: 0;
}

.hero-img_mobile {
    display: none;
}

.hero-title {
    position: absolute;
    left: -9999px;
}

.hero .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
}

.hero-list {
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-item:not(:first-child) {
    margin-left: -20px;
}

.hero-item:nth-child(2) {
    transform: rotate(-5deg);
}

.hero-item:nth-child(4) {
    transform: rotate(5deg);
}

.hero-link {
    display: inline-block;
    background-color: var(--main-bg);
    box-shadow: -3px 2px 0px rgba(0, 0, 0, 0.25);
    color: #fff;
    padding: 12px 26px;
    border: 3px solid #ffffff;
    border-radius: var(--main-br);
    transition: all .2s;
}

.hero-link:hover {
    background-color: var(--main-bg-dark);
    box-shadow: -3px 2px 0px rgba(0, 0, 0, 0.5);
}

.hero-info {
    max-width: 330px;
    margin: 0 auto;
}

.hero-info-text {
    font-size: 1rem;
    line-height: 1.3rem;
    color: var(--main-color);
}

.hero-info-btn {
    padding: 15px 50px;
}

/* Секции */
section {
    margin: 0;
    margin-top: 6rem;
}

.section-title {
    margin: 0;
    margin-bottom: 2rem;
    text-align: center;
    font-weight: bold;
    font-size: var(--h2-fontsize);
    line-height: 1.2em;
    text-transform: uppercase;
}

h2 {
    text-align: center;
    margin-bottom: 2rem;
}

/** карточки **/
.cards {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.card {
    display: flex;
    background-color: #fff;
    flex-direction: column;
    border: 5px solid var(--main-bg);
    border-radius: 30px;
    padding: 35px;
}

.blue {
    border: none;
    background-color: var(--main-bg);
    color: #fff;
}

.violet {
    border: none;
    background-color: var(--violet-color);
}

.gray {
    border: none;
    background-color: var(--gray-color);
}

.dark {
    border: none;
    background-color: var(--dark-color);
    color: #fff;
}

.light {
    border: none;
    background-color: #fff;
    color: var(--main-color);
}

.card-text {
    margin: 0;
    margin-top: auto;
    text-align: left;
    color: var(--main-color);
    font-size: 1rem;
    line-height: 1.2rem;
}

/* slider */
.scroll-style::-webkit-scrollbar {
    height: 4px;
}

.scroll-style::-webkit-scrollbar-track {
    border-radius: 5px;
    background: rgba(0, 0, 0, .05);
}

.scroll-style::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: rgba(0, 0, 0, .3);
}

.scroll-style::-webkit-scrollbar-thumb:hover {
    background: #696969;
    cursor: pointer;
}

.slider {
    position: relative;
}

.slide-prev, .slide-next {
    cursor: pointer;
    position: absolute;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 5.53984px rgba(0, 0, 0, 0.2);
    font-size: 0;
    padding: 0;
    border: none;
    color: #000;
    top: 50%;
    margin-top: 30px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    transition: all .2s;
    display: none;
}

.slide-prev.viewed, .slide-next.viewed{
    display: block;
}

.slide-prev svg, .slide-next svg{
    vertical-align: middle;
}

.slide-prev {
    left: -25px;
}

.slide-next {
    right: -25px;
}

.slide-prev:hover, .slide-next:hover {
    background-color: rgb(204, 204, 204);
}

/* Reviews */
.reviews-cards {
    overflow-y: auto;
    align-items: stretch;
    padding-bottom: 10px;
    scroll-snap-stop: always;
    scroll-snap-type: x mandatory;
}

.reviews-cards .card {
    scroll-snap-align: center;
    flex: 1 1 30%;
    gap: 20px;
}

.review-head {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.review-photo {
    width: 50px;
}

.review-photo img {
    border-radius: 50%;
}

.review-info {
    display: flex;
    flex-direction: column;
    gap: 3px;
}

.review-text {
    margin-top: 0;
    line-height: 1.5rem;
}

.review-time {
    margin-top: auto;
}

/* Form banner */
.form-banner-card {
    position: relative;
    background-color: var(--main-bg);
    border-radius: 30px;
    color: #fff;
    padding: 60px 50px;
    padding-right: 40%;
}

.form-banner-title {
    margin: 0;
    text-align: left;
    font-weight: 700;
    font-size: var(--h1-fontsize);
    line-height: 1.2em;
}

.form-banner-text {
    margin: 0;
    margin-top: 30px;
    font-size: 1.3rem;
    line-height: 1.4em;
}

.form-banner-button {
    margin-top: 30px;
}

.form-banner-img {
    position: absolute;
    top: 0px;
    bottom: -10px;
    right: 60px;
    max-height: 110%;
}

/* Форма */
form {
    position: relative;
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}

form input,
form select,
form textarea {
    width: 100%;
    padding: 0.9rem 1.2rem;
    margin-bottom: 1rem;
    border: 1px solid #ddd;
    border-radius: 15px;
}

.form-success {
    display: none;
}

.form-success.show {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
}

.form-error {
    color: red;
    text-align: center;
}

.custom-select {
    position: relative;
    text-align: left;
    width: 100%;
    max-width: 600px;
    margin-bottom: 1rem;
}

.select-box {
    padding: 1rem;
    border: 1px solid #ddd;
    color: #757575;
    border-radius: 15px;
    cursor: pointer;
    background-color: white;
}

.select-box.selected {
    color: var(--main-color);
}

.select-box.open + .select-options {
    display: block;
}

.select-options {
    display: none;
    position: absolute;
    width: 100%;
    z-index: 99999;
    background-color: white;
    border: 1px solid #ddd;
    border-radius: 15px;
    margin-top: 0.5rem;
    list-style: none;
    padding: .5rem 0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.select-options li {
    padding: .5rem 1rem;
    cursor: pointer;
}

.select-options li:hover {
    background-color: #f0f0f0;
}

/* Стили для модального окна */
.modal {
    visibility: hidden;
    opacity: 0;
    display: flex;
    position: fixed;
    z-index: 1000;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
    align-items: center;
    transition: all .2s;
}

.modal.open {
    visibility: visible;
    opacity: 1;
}

.modal h3 {
    margin-top: 0;
}

.modal-content {
    background-color: #fff;
    margin: auto;
    padding: 40px;
    border-radius: 10px;
    max-width: 600px;
}

.modal .close {
    color: #aaa;
    float: right;
    margin-top: -20px;
    margin-right: -20px;
    width: 16px;
    height: 16px;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
}

.modal .close:hover,
.modal .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/* FAQ */
.faq-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
    background: var(--gray-color);
    padding: 32px;
    border-radius: 30px;
    margin-top: 30px;
    transition: all .2s;
    cursor: pointer;
}

.faq-title h4{
    font-weight: normal;
}

.faq-title svg{
    filter: invert(1);
    transition: all .2s;
}

.faq-box.open .faq-title{
    background: var(--main-bg);
    color: #fff;
}

.faq-box.open svg{
    filter: invert(0);
    transform: rotate(180deg);
}

.faq-title h4{
    margin: 0;
}

.faq-answer {
    max-height: 0;
    opacity: 0;
    padding: 0px 40px;
    overflow: hidden;
    transition: max-height .2s ease, opacity .2s ease;
}

.faq-box.open .faq-answer {
    max-height: 1000px;
    opacity: 1;
}

/* footer */
.footer {
    margin-top: 60px;
    padding: 30px 0;
}

.footer .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer .logo {
    display: inline-block;
    font-size: 0px;
}

.social-media {
    display: flex;
    gap: 10px;
}

.social-media a{
    font-size: 0;
    display: inline-block;
    background-color: var(--main-bg);
    border-radius: 10px;
    padding: 6px 25px;
}

.social-media a:hover{
    background-color: #a0a0a0;
}

.social-media a svg{
    vertical-align: middle;
    filter: invert(1);
}

.view-pc {
    display: inline-block;
}

.view-mobile {
    display: none;
}

@media (max-width: 1200px) {
    :root {
        --big-fontsize: 70px;
        --medium-fontsize: 48px;
        --small-fontsize: 24px;
    }

    .form-banner-card {
        display: flex;
        flex-direction: column;
        padding-right: 40px;
        padding: 40px;
    }

    .form-banner-img {
        position: initial;
    }

    .header-btn {
        display: none;
    }
}

@media (max-width: 900px) {
    :root {
        --base-fontsize: 16px;
        --h1-fontsize: 40px;
        --h2-fontsize: 32px;
        --big-fontsize: 48px;
        --medium-fontsize: 36px;
        --small-fontsize: 18px;
    }

    .view-pc {
        display: none;
    }

    .view-mobile {
        display: inline-block;
    }

    .header-list {
        display: none;
    }

    .hero {
        margin-top: 0;
    }

    .hero-img {
        display: none;
    }

    .hero-img_mobile {
        display: block;
        margin-bottom: 30px;
    }

    .menu-btn {
        display: block;
    }

    section {
        margin-top: 4rem;
    }

    .modal-content {
        height: 100%;
        border-radius: 0px;
    }

    .form-banner-title {
        font-size: var(--h2-fontsize);
    }

    .faq-title {
        gap: 20px;
    }

    .faq-title svg{
        flex-shrink: 0;
    }

    .star-bg {
        background-position: top 20px right 20px;
    }

    .card {
        min-height: 140px;
    }

    .card.star-bg {
        padding-top: 80px;
    }

    .reviews-cards .card {
        flex: 0 0 100%;
        min-width: 0px;
        gap: 20px;
    }

    .footer {
        text-align: center;
    }
    
    .footer .container{
        flex-direction: column;
        gap: 30px;
    }

    .social-media {
        width: 100%;
    }

    .social-media a{
        flex: 1 1 30%;
        padding: 10px 14px;
    }
}

.found-cheaper {
	overflow: visible;
}

/* ---------- SECTIONS / TITLES ---------- */

.found-cheaper .fc-section {
	padding: 15px 0;
}

.found-cheaper .fc-title {
	margin: 0 0 55px;
	text-align: center;
	font-size: 56px;
	line-height: 1.05;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 0.02em;
}

.found-cheaper .fc-title-accent {
	color: #4429cc;
}

.found-cheaper .fc-title--white {
	color: #fff;
}

/* ---------- STEPS ---------- */

.found-cheaper .fc-steps {
	display: flex;
	gap: 28px;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.found-cheaper .fc-step {
	flex: 1 1 260px;
	background: #f2f3f5;
	border-radius: 28px;
	padding: 26px 22px;
	display: flex;
	flex-direction: column;
  justify-content: space-evenly;
	align-items: center;
	text-align: center;
  width: 370px;
  height: 419px;
}

.found-cheaper .fc-step-media {
	width: 100%;
	height: 220px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 16px;
}

.found-cheaper .fc-step-media img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	display: block;
}

.found-cheaper .fc-step-text {
	margin: 0;
	font-size: 20px;
	line-height: 1.25;
}

/* ---------- LOGOS ROW ---------- */

.hero-list-referal-container {
    width: 100%;
    overflow: hidden;
}

.hero-list-referal-wrapper {
    display: flex;
}

.hero-list-referal {
    display: flex;
    gap: 30px;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
    white-space: nowrap;
    width: max-content; 
    will-change: transform; 
    animation: scroll 14s linear infinite;
}

.hero-item-referal {
  width: 487px;
  height: 144px;
  flex: 0 0 auto; 
}

@keyframes scroll {
  0%   { transform: translate3d(0, 0, 0); }
	100% { transform: translate3d(calc(-50% - 15px), 0, 0); }
}


/* ---------- BENEFIT ---------- */

.found-cheaper .fc-benefit {
	background: #f2f3f5;
	border-radius: 28px;
	padding: 46px 44px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	gap: 85px;
	position: relative;
	overflow: visible;
}

.found-cheaper .fc-benefit-content {
	flex: 1 1 auto;
	margin-left: 30px;
}

.found-cheaper .fc-benefit-title { 
  margin: 10px 0 16px;
  font-size: 48px; 
  line-height: 1.05; 
  width: 300px; 
} 

.found-cheaper .fc-benefit-p { 
  margin: 35px 0 25px;
   font-size: 18px;
  line-height: 1.35;
  width: 450px;
 } 
 
 .found-cheaper .fc-benefit-p2 { 
  margin: 0 0 25px;
  font-size: 18px; 
  line-height: 1.35; 
  width: 350px; 
}

.found-cheaper .fc-benefit-media {
	flex: 0 0 560px;
	position: relative;
	align-self: stretch;
	margin: -46px -44px -46px 0;  
	overflow: visible;             
}

.found-cheaper .fc-benefit-media img {
	position: absolute;
	top: 0;
	right: 0;
	height: calc(100% * (458 / 419));
	width: auto;
	max-width: none;
	max-height: none;
	transform: translate3d(4.84%, -6.55%, 0);
	transform-origin: top right;
}
/* ---------- CONDITIONS---------- */

.found-cheaper .fc-conditions {
  border-radius: var(--border-radius);
	background: linear-gradient(
		180deg,
		#3f27c8 0%,
		#6e5fe0 28%,
		#eceafa 70%,
		white 100%);
	padding: 70px 0;
}

.found-cheaper .fc-condition {
	background: var(--gray-color);
	border-radius: 28px;
	padding: 34px 34px;
	display: flex;
	gap: 26px;
	justify-content: space-between;
	flex-wrap: wrap;
}

.found-cheaper .fc-condition--wide {
	margin-bottom: 26px;
}

.found-cheaper .fc-condition-content-column {
	flex: 1 1 450px;
	color: var(--main-color);
  margin-left: 30px;
  margin-top: 30px;
}

.found-cheaper .fc-condition-title-column {
	margin: 0 0 25px;
	font-size: 32px;
	line-height: 1.05;
}

.found-cheaper .fc-condition-p-column {
	margin: 0;
	opacity: 0.9;
	line-height: 1.35;
    width: 330px;
    font-size: 18px;
}

.found-cheaper .fc-condition-p-column br{
    display: none;
}

.found-cheaper .fc-condition-p br{
    display: none; 
}

.found-cheaper .fc-condition-title br.mobile {
    display: none;
    }

    .found-cheaper .fc-condition-title br.pc {
    display: flex;
    }

.found-cheaper .fc-benefit-p br{
    display: none;
    }

.found-cheaper .fc-benefit-p2 br{
    display: none;
}

.found-cheaper .fc-conditions-row-item--region br.pc{
    display: flex;
  }

  .found-cheaper .fc-conditions-row-item--product br.pc{
    display: flex;
  }

.found-cheaper .fc-condition-media {
	flex: 0 1 580px;
	height: 300px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.found-cheaper .fc-condition-media img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	display: block;
}

.found-cheaper .fc-conditions-row {
	display: flex;
	gap: 26px;
	align-items: flex-start;
	flex-wrap: wrap;
}

.found-cheaper .fc-conditions-row-item{
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 90%;
	flex: 1 1 calc(50% - 13px);
	min-width: 0;
  height: 500px;
}

.found-cheaper .fc-conditions-row-item .fc-condition-content{
	flex: 1 1 auto;
	min-width: 0;
  margin-left: 30px;
  margin-top: 20px;
}

.found-cheaper .fc-conditions-row-item .fc-condition-title {
	margin: 0 0 25px;
	font-size: 32px;
	line-height: 1.05;
}

.found-cheaper .fc-conditions-row-item .fc-condition-p {
	margin: 0;
  font-size: 18px;
	opacity: 0.9;
	line-height: 1.35;
  width: 260px;
}

.found-cheaper .fc-conditions-row-item--product{
	background-image: url('/wa-data/public/site/themes/landings/img/found-cheaper/conditions-product.svg');
}

.found-cheaper .fc-conditions-row-item--region{
	background-image: url('/wa-data/public/site/themes/landings/img/found-cheaper/conditions-region.png');
}

@media (max-width: 900px){
	.found-cheaper .fc-conditions-row-item{
		flex-basis: 100%;
	}
}
/* ---------- BONUS ---------- */

.found-cheaper .fc-bonus {
	display: grid;
  grid-template-columns: minmax(360px, 1fr) minmax(520px, 1.45fr);
  gap: 26px;
  align-items: stretch;
}

@media (min-width: 901px) {
	.found-cheaper .fc-bonus {
		flex-wrap: nowrap;
	}
}

.found-cheaper .fc-bonus-card {
	border-radius: 28px;
  padding: 40px;
  box-sizing: border-box;
}

.found-cheaper .fc-bonus-card--violet {
	background: #4429cc;
	color: #fff;
  width: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 280px;
}

.found-cheaper .fc-bonus-card--gray {
	background: #f2f3f5;
  color: #111;
  display: grid;
  grid-template-columns: minmax(280px, 360px) minmax(320px, 1fr);
  align-items: center;
  gap: 24px;
  overflow: hidden;
  height: 280px;
}

.found-cheaper .fc-bonus-big {
  margin: 0;
	font-size: 60px;
	line-height: 0.95;
	font-weight: 900;
	text-transform: uppercase;
}

.found-cheaper .fc-bonus-small {
	margin: 0;
	max-width: 380px;
  font-size: 18px;
  line-height: 1.35;
  opacity: 0.95;
}

.found-cheaper .fc-bonus-text {
	margin: 0;
  font-size: 18px;
  line-height: 1.35;
  margin-bottom: 30px;
}

.found-cheaper .fc-bonus-visual {
	position: relative;
  min-height: 240px; 
}

.found-cheaper .fc-bonus-visual img {
	position: absolute;
  right: -15px;
  height: 100%;
  width: auto;
  max-width: none;
  max-height: none;
}

@media (max-width: 900px){
  .found-cheaper .fc-bonus{
    grid-template-columns: 1fr;
  }

  .found-cheaper .fc-bonus-card--gray{
    grid-template-columns: 1fr;
  }

  .found-cheaper .fc-bonus-visual{
    min-height: 200px;
  }

  .found-cheaper .fc-bonus-visual img{
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 100%;
  }
}

/* ---------- PRODUCTS ---------- */
.offers {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    padding-bottom: 20px;
    gap: 20px;
    scroll-snap-stop: always;
    scroll-snap-type: x mandatory;
}

.offer {
    flex: 1 1 25%;
    min-width: 285px;
    border-radius: 20px;
    background-color: #fff;
    border: 2px solid #E8E8E8;
    padding: 15px 20px;
    scroll-snap-align: start;
}

.offer img {
    max-height: 240px;
}

.product-text {
    color: var(--text-color);
    margin: 10px 0;
    max-height: 2.4rem;
    overflow: hidden;
}

.product-photo {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 240px;
}

.product-photo img {
    border-radius: 15px;
    width: auto;
    height: auto;
    object-fit: cover;
}

.product-btn {
    background-color: var(--main-bg);
    text-align: center;
    margin-top: 15px;
    width: 100%;
    padding: 10px 0;
    border-radius: 10px;
    font-size: .9rem;
}

.product-btn:hover {
    background-color: #0b00bc;;
}

.product-bonus {
    display: inline-flex;
    align-items: center;
    gap: 3px;
    background: var(--main-color);
    font-weight: bold;
    color: white;
    font-size: 14px;
    font-weight: 500;
    border-radius: 8px;
    padding: 7px 10px;
    margin-top: 20px;
}

.product-bonus svg {
    filter: invert(1);
    margin-right: 3px;
}


.price {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin: 10px 0;
}

.old-price {
    margin-left: 5px;
    font-size: 18px;
    color: #aaa;
    text-decoration: line-through;
}

.container-full {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

.section-white {
    position: relative;
    background-color: #ffffff;
    border-radius: 60px;
    padding: 6rem 0;
    z-index: 1;
}

.found-cheaper #products-fc.offers{
  padding-bottom: 0;
  scrollbar-width: none;   
  -ms-overflow-style: none;
}

.found-cheaper #products-fc.offers::-webkit-scrollbar{
  display: none;  
}
/* ---------- RESPONSIVE ---------- */

.found-cheaper .fc-only-mobile {
	display: none;
}

@media (max-width: 900px) {
    .offer {
        min-width: 265px;
    }

    .found-cheaper #best-price .offers {
        width: 460px;
    }

  .header-nav {
      display: flex;
      justify-content: center;
    }

	.found-cheaper .fc-only-mobile {
		display: inline;
	}

	.found-cheaper .fc-hero-banner {
		border-radius: 22px;
		margin: 0 16px 18px;
	}

	.found-cheaper .fc-hero-banner__logo img {
		width: 140px;
	}

	.found-cheaper .fc-hero-subtitle {
		font-size: 18px;
	}

	.found-cheaper .fc-hero-title {
		font-size: 44px;
	}

	.found-cheaper .fc-title {
		font-size: 36px;
        padding-top: 40px;
        margin: 0 0 28px;
	}

	.found-cheaper .fc-steps {
		flex-direction: column;
	}

	.found-cheaper .fc-benefit {
		flex-direction: column;
        justify-content: flex-start;
        align-items: stretch;
        padding: 28px 20px 0; 
	}

	.found-cheaper .fc-benefit-title {
		font-size: 32px;
	}

	.found-cheaper .fc-benefit-media {
		flex: 0 0 auto;
        overflow: visible;  
	}

  .found-cheaper .fc-benefit-media img{
        display: block;
        width: 112%;
        height: auto;           
        max-width: none;
        position: static !important;
        inset: auto !important;
        transform: none !important;
        margin: -20px -70px -15px;
	}

	.found-cheaper .fc-condition {
		padding: 26px 20px;
	}

	/* .found-cheaper .fc-condition-media {
		height: 260px;
	} */

	.found-cheaper .fc-bonus-card--gray {
		flex-direction: column;
		align-items: stretch;
        height: 420px;
	}

	.found-cheaper .fc-bonus-big {
		font-size: 35px;
	}

	.found-cheaper .fc-products {
		flex-wrap: nowrap;
		overflow-x: auto;
		padding-bottom: 10px;
		scroll-snap-type: x mandatory;
	}

	.found-cheaper .fc-product {
		flex: 0 0 82%;
		scroll-snap-align: start;
	}
  
  .found-cheaper .fc-step { 
    width: 335px;
    height: 329px;
  }

  .found-cheaper .fc-step-text {
    font-size: 14px;
  }

  .found-cheaper .fc-step-media {
    margin-bottom: 0px;
  }

  .found-cheaper .fc-benefit-p{
    font-size: 14px;
    margin-top: 25px;
  }

  .found-cheaper .fc-benefit-p2 {
    font-size: 14px;
    margin: 0px;
  }

  .found-cheaper .fc-condition-content-column {
    margin-left: 20px;
    margin-top: 10px;
  } 

  .found-cheaper .fc-condition-title-column {
    font-size: 30px;
  }

  .found-cheaper .fc-condition-p-column {
    font-size: 14px;
    margin-top: 25px;
  }

  .found-cheaper .fc-condition-media {
    margin: 20px;
  }

  .found-cheaper .fc-conditions-row-item--region{
      background-image: url('/wa-data/public/site/themes/landings/img/found-cheaper/conditions-region-mobile.png');
      background-size: 95%; 
      background-position: center bottom;
      background-repeat: no-repeat;
      height: 620px;
  }

    .found-cheaper .fc-conditions-row-item--product{
      background-image: url('/wa-data/public/site/themes/landings/img/found-cheaper/conditions-product-mobile.png');
      background-size: 100% auto; 
      background-position: right bottom;
      background-repeat: no-repeat;
      height: 550px;
  }

  .found-cheaper .fc-condition-p-column br{
    display: flex;
    }

    .found-cheaper .fc-condition-p br{
    display: flex;
    }

    .found-cheaper .fc-condition-title br.mobile {
     display: flex;
    }

    .found-cheaper .fc-condition-title br.pc {
    display: none;
    }

    .found-cheaper .fc-benefit-p br{
    display: flex;
    }

    .found-cheaper .fc-benefit-p2 br{
    display: flex;
}

  .found-cheaper .fc-conditions-row-item--region br.pc{
    display: none;
  }

  .found-cheaper .fc-conditions-row-item--product br.pc{
    display: none;
  }

  .found-cheaper .fc-conditions-row-item .fc-condition-title {
    margin: 0px;
    font-size: 25px;
    line-height: 1.05;
    width: 250px;
  }

  .found-cheaper .fc-conditions-row-item .fc-condition-p {
    font-size: 14px;
    opacity: 0.9;
    line-height: 1.35;
    width: 220px;
    margin-top: 20px;
  }

  .found-cheaper .fc-bonus-card--violet {
    justify-content: center;
    height: 155px;
  }

  .found-cheaper .fc-bonus-small {
    margin-top: 15px;
    max-width: 380px;
    font-size: 12px;
    line-height: 1.35;
    opacity: 0.95;
  }

  .found-cheaper .fc-bonus-text {
    margin: 0;
    font-size: 14px;
    line-height: 1.35;
    margin-bottom: 15px;
  }

  .section-white {
    padding-top: 10px;
  }

  .section-title {
    font-size: 35px;
    width: 200px;
    text-align: left;
  }

  .slide-prev.viewed, .slide-next.viewed {
    display: none;
  }

  .found-cheaper .fc-conditions {
    padding: 0px;
  } 

  .found-cheaper .faq .fc-title {
        font-size: 36px;
        padding-top: 0px;
  }

  .found-cheaper .fc-condition-media img {
    max-width: 90%;
    max-height: 90%;
    object-fit: contain;
    display: block;
}

.found-cheaper .fc-condition-media picture {
    display: flex;
    justify-content: center;
    margin: 20px 0 20px;
}
  
     
  #best-price .slider {
    padding-right: 70px;
  }

  #best-price .section-title__link.view-mobile{
    position: absolute;
    top: 8px;
    right: 0;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    background: var(--main-bg);
    box-shadow: 0 6px 18px rgba(0,0,0,.12);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    text-indent: -9999px;
    white-space: nowrap;

    z-index: 5;
  }

  #best-price .section-title__link.view-mobile::after{
    content: "";
    width: 12px;
    height: 12px;
    border-right: 3px solid #fff;
    border-top: 3px solid #fff;
    transform: rotate(45deg);
    margin-right: 6px;
  }

  #best-price .section-title__link.view-mobile:hover{
    background: var(--main-bg-dark);
  }
}

.found-cheaper #best-price .offers{
  overflow-x: auto;
  overflow-y: hidden;
  scrollbar-width: none;
  -ms-overflow-style: none;
  padding-bottom: 0;         
}

.found-cheaper #best-price .offers::-webkit-scrollbar{
  height: 0;
  display: none;
}